Install Script

Posted: 01-20-2009, 07:27 PM
Dell Dimension 4550 Series Intel Pentium 4 processor at 2.53 ghz
256 mb ram
Windows xp

I am trying to limp along until Windows 7 comes along and want to uninstall
large programs.

I have TPS Photo Projects and I want to delete it. When I go to add/remove
and click to delete it...I get the following message. Install Script engine
on this machine is older than the version required.

What should I do?

Install Script


Responses to "Install Script"

smlunatick
Guest
Posts: n/a
 
Re: Install Script
Posted: 01-20-2009, 09:42 PM
On Jan 20, 7:27*pm, lynn <l...@discussions.microsoft.com> wrote:
> Dell Dimension 4550 Series Intel Pentium 4 processor at 2.53 ghz
> 256 mb ram
> Windows xp
>
> I am trying to limp along until Windows 7 comes along and want to uninstall
> large programs.
>
> I have TPS Photo Projects and I want to delete it. *When I go to add/remove
> and click to delete it...I get the following message. *Install Script engine
> on this machine is older than the version required.
>
> What should I do?
No help here here as Windows 7 is not an official Microsoft product.
It is still in development.
smlunatick
Guest
Posts: n/a
 
Re: Install Script
Posted: 01-20-2009, 09:58 PM
On Jan 20, 7:27*pm, lynn <l...@discussions.microsoft.com> wrote:
> Dell Dimension 4550 Series Intel Pentium 4 processor at 2.53 ghz
> 256 mb ram
> Windows xp
>
> I am trying to limp along until Windows 7 comes along and want to uninstall
> large programs.
>
> I have TPS Photo Projects and I want to delete it. *When I go to add/remove
> and click to delete it...I get the following message. *Install Script engine
> on this machine is older than the version required.
>
> What should I do?
Sorry! Please ignore my previous reply.
Etal
Guest
Posts: n/a
 
Re: Install Script
Posted: 01-23-2009, 03:55 PM
lynn wrote:
> I have TPS Photo Projects and I want to delete it. When I go to add/remove
> and cli ck to delete it...I get the following message. Install Script engine
> on this machine is older than the versionrequired.
>
> What should I do?
Try downloading and installing the 'InstallShield X.x Script
Engine' that is the same version as used by 'TPS Photo Projects'.
<http://consumerdocs.installshield.com/selfservice/viewContent.do?externalId=Q108158>

Alternatively. You could try just installing 'TPS Photo Projects'
over itself first and then see if the relevant version of the
'InstallShield X.x Script Engine' gets installed/reconfigured so
you can uninstall the software.


--
Nah-ah. I'm staying out of this. ... Now, here's my opinion.

Please followup in the newsgroup.
E-mail address is invalid due to spam-control.
 
LinkBack Thread Tools Display Modes
 


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Script for auto install of IP printers Mike Windows XP Printers / Scanners / Fax 1 04-10-2006 08:11 PM
How to install DUA script compiler? ms Windows XP Embedded 1 03-08-2006 05:20 PM
Install java script? benathomeandretired ben Windows XP Help & Support 2 02-06-2004 05:01 AM
Error-Windows Script 5.6 install Paul P Windows XP Device Drivers 0 09-20-2003 04:44 PM
Error message trying to install Windows Script 5.6 on XP Paul P Windows XP Device Drivers 0 09-19-2003 08:28 AM